Neglected assets

WebApp PHP Framework outdated

Risk Level

Informational (4)

Platform(s)
Compliance Frameworks

Description

Using the latest PHP framework version for web apps is recommended in order to to take advantage of security fixes, if any.
  • Recommended Mitigation

    Set PHP framework to latest version